Fontawesome 5

This add-on will upgrade Fontawesome 4 to 5. Old Fontawesome 4 icons will be transitioned to Fontawesome 5.

External Support Link

https://fontawesome.com/

Price: $4.99
Excluding Tax

On-Demand Update Guarantee Program

If the add-on is not compatible with the latest version of LiteCart, you are entitled to an update within 14 days of your purchase or your money back. Read More

Private Development

Downloads

[+] Fontawesome 5

Version 1.0 | Uploaded 24 Jun 2018 by tim

Compatible Versions: 2.1, 2.1.1, 2.1.2, 2.1.3
The package may be compatible with more versions than listed. Contact the author for more information.

vQmod

Author

tim

Sweden

Contact

Mini Forum

Topic Last Post
Be the first to ask a question about this add-on.